Subject: Re: Tweezerfiles Pt.11

From: [email-masked] (Michael G Perrott)
Date: 24 Dec 1994 23:35:15 -0500

In article <[email-masked]>,  <[email-masked]> wrote:
> 11/2/94 Bangor Municipal Auditorium, Bangor, ME
>
>ANYWAY, was this Tweezer worth all the bullshit outside?  Sure it was.  
>To have heard it *live* is really not the same as hearing it on tape
>I remembered the Tweezer as much more incredible and exciting *live* 
>than it is on tape.  

I agree with you here, charlie, but tapes never match Phish live, so i
never expect them to.  I know you said "much more" up there, indicating
that this was more than just the normal "live vs tape" thing, but I
really like this tweezer *almost* as much live as on tape.  And live,
I was loosing it! :-)
 
<rest of charlie's excellent review deleted>

I guess with this Tweezer it's a matter of taste.  I love avantgarde
sorta experimental music and this is exactly it!  It's not hard,
driving or consistent, but it takes you sooo many places.  Were they
"tweezer"?  probably not, but they were defenetely sandwiched in
Tweezer :-)  Like the jam out of Simple at Ann Arbor, it's just free
form creativity, and I love that stuff :-)  I happen to like this
better than Ann Arbor, I think due to the eerie nature.  Can't
articulate more than this, but I'll continue to defend this tweezer
and this show as some of my favorite Phish in 1994! :-)  

thanks for all the tweezer reviews!

-Mikey